
海思1G_wifi - Bug #3311

下挂设备在网关LAN口，重启网关，状态--用户侧信息---以太网接口信息--动态IP地址分配信息里面为空，看不到下挂设备。实际在线。

03/27/2025 11:09 - 天文 刘

Status: Closed Start date: 03/27/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250401152636 复现概率: 100%

Description

测试步骤

1.将PC下挂网关LAN口，正常获取地址

2.重启网关，在状态--用户侧信息---以太网接口信息--动态IP地址分配信息里面查看下挂设备

预期

2.可以看到PC相关信息

实际结果

2.为空，需要拔插网线才能显示

History

#1 - 04/01/2025 09:16 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天文 刘

#2 - 04/02/2025 15:36 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 20250326150244 to 20250401152636

新版本已解决
